$ Copyright(c) 1995, 2003 Sun Microsystems, Inc.
$ All rights reserved.

$ #ident "@(#)vtstty.msg 1.23     03/06/17 SMI"

$ vtstty labels

1000	start
1001	reset
1002	quit
1003	reprobe
1004	test_mode
1005	tests_select
1006	grouping
1007	set_options
1008	option_files
1009	log_files
1010	connect_to
1011	intervention
1012	SysConf
1013	help
1014	ok
1015	cancel
1016	Start with Record
1017	Replay
1018	Quit UI and Kernel
1019	Quit UI only
1020	Quit Kernel only
1021	Test Error
1022	VTS Kernel Error
1023	Information
1024	Unix Messages
1025	Apply
1026	Option File:
1027	Load
1028	Store
1029	Remove
1030	Quit
1031	List...
1032	Session Connection
1033	connect to host:"
1034	Logfile Print
1035	Printer name:
1036	Display
1037	Remove
1038	Print
1039	Thresholds
1040	Notify
1041	Schedule
1042	Test_Execution
1043	Advanced
1044	Default
1045	None
1046	All
1047	Custom
1048	Enable
1049	Disable
1050	online
1051	functional
1052	connectivity
1053	logical
1054	physical
1055	stop
1056	suspend
1057	resume
1058	Group_Options
1059	Test_Parameters
1060	Test_Options
1061	Options
1062	System_status:idle
1063	System_status:testing
1064	System_status:stopping
1065	System_status:suspended
1066	Status_view
1067	DPasses
1068	DErrors
1069	Errors_only
1070	Display_all
1071	Next_page(^F)
1072	Previous_page(^B)
1073	First_page
1074	Last_page
1075	System_passes
1076	Total_errors
1077	Elapsed_time
1078	Test_Groups
1079	status
1080	Console
1081	System_status:probing
1082	System_status:quitting
1083	System_status:quit
1084	System_status:unknown
1085	System_status:record
1086	System_status:replay
1087 	Password	
1088	Release Table
1089	vtstty help

1090    Task Manager
1091    Seq Manager
1092    Seq Runner
1093    Start DS
1094    Show DS
1095    Quit DS
1096    dsched
1097    Seq File:
1098    Tasks Available
1099    Task File:
1100    Sequence Files
1101    Total Loops:
1102    Current Loop:
1103    Start
1104    Stop
1105    Suspend
1106    Reset
1107    Tasks in Sequence:
1108    System_status:ds_idle
1109    System_status:ds_suspended
1110    System_status:ds_running
1111    DSched Menu
1112    Quit DS UI
1113    Sequence Manager
1114    Quit DS Menu
1115    Sequence Name:
1116    Tasks In Sequence
1117    Tasks Insert/Delete
1118    Close
1119    Sequence Runner
1120    Insert Task
1121    Insert Tasks
1122    Delete Task / Set Task Insert Mark
1123    Delete Task
1124    Set Insert Mark
1125    Quit DS Options

2000	Not connected to any host!
2001	OK to reprobe system?
2002	Enter Password:
2003	Invalid Password! Connection to %s denied
2004	Failed to connect to %s \n
2005	Cannot connect to SunVTS server
2006	No option files found!
2007	File does not exist!
2008	[NOTE: END THIS EDITOR SESSION TO RETURN TO THE vtstty SCREEN]
2009	OK to run functional tests?
2010    OK to overwrite existing file?
2011	Connection failed because of incompatible SunVTS versions
2012	Connection failed. Reason: SyMON initiated online testing in progress
2013	Unable to find host information!
2014    OK to quit DS?
2015    No task files found!
2016    No seq files found!
2017    Error: Please Enter Task Name to remove
2018    Please enter valid value for Totalloop field
2019    Error: Please Enter the Seq name to remove
2020    There are no tasks in the sequence
2021    There are no tasks to insert
2022    There are no tasks to run
2023    OK to remove existing file?
2024    WARNING: Detected version mismatch between sunvts kernel and UI
2025    Enter the sequence name to store
2026    Host %s is not up
2027    WriteRead Mode may cause data corruption! OK to proceed?

$ /* More Labels added for I18N */

3000    Usage: vtstty [-qv][-h hostname]\n 
3001    sunvts tty interface: received signal %d(%s), exiting!\n 
3002    vtstty: Could not set environment variable NLSPATH.\n 
3003    locale message file not found, trying default .msg file.\n 
3004    Permission denied to connect to %s\n 
3005    Invalid entry in security file\n 
3006    \nminimum of 80 columns and 24 rows required!\n 
3007    select failed!
3008    testing scrolling...%d\n 
3009    press [ESC] to dismiss
3010    ERROR! cannot find %s in tree\n 
3011	%s: unknown host\n
3012    ERROR: %s does not exist.\n
3013	fwrite failed\n
